## python-ghdiff 0.4

=== debian/changelog ===
python-ghdiff (0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jelmer Vernooĳ ]
  * Change maintainer to python-team.
  * Update watch file format version to 4.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from deprecated 9 to 13.
  * Add debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Jan 2026 15:07:32 +0100

python-ghdiff (0.4-2) unstable; urgency=medium

  * Add missing dependencies on python3-six, python3-chardet. Closes:
    #902515

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Jul 2018 16:04:27 +0100

python-ghdiff (0.4-1) unstable; urgency=low

  * Initial package. Closes: #898029

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 May 2018 04:22:28 +0100
