=== debian/control ===
Source: python-ghdiff
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools (>= 0.6b3), debhelper-compat (= 13), python3-all, python3-zope.testrunner, dh-python, python3-chardet, python3-six
Standards-Version: 4.1.5
Homepage: https://github.com/kilink/ghdiff
Vcs-Browser: https://salsa.debian.org/python-team/packages/ghdiff
Vcs-Git: https://salsa.debian.org/python-team/packages/ghdiff.git

Package: python3-ghdiff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-chardet, python3-six
Description: Generator of Github-style HTML for unified diffs
 ghdiff is a simple Python module that can generate unified diffs and display
 them in HTML, optionally including CSS.
