=== debian/watch ===
version=4
# please also check https://pypi.debian.net/ghdiff/watch
